/*
Theme Name: CMAX Child Theme
Theme URI: http://www.cmax.com.au
Version: 1.0
Description: The child theme for the CMAX website.
Author: Intuitive IT
Author URI: http://www.intuitiveit.com.au
template: bb-theme
*/

/* 

   Light: 300
   Regular: 400
   Medium: 500
   Bold: 700
   Black: 900
   
   Dark Blue: #007dcc
   Light Blue: #33ccff
   Grey: #818181

*/

body {
	font-family: "proxima-nova";
	font-size: 18px;
	line-height: 1.4em;
	font-weight: 300;
	color: #838586;
}

body.home {
	padding-top: 0 !important;
}

h1,h2,h3,h4 {
  font-family: "proxima-nova";
}

h1 {
	font-size: 27px;
	font-weight: 900;	
}

h2 {
	font-size: 27px;
	font-weight: 900;
	text-transform: uppercase;
}

h3 {
	font-size: 26px;
	font-weight: 700;
}

p,ol,ul {
	margin-bottom: 21px;
}

a:focus {
	text-decoration: none;
}

.shadow-bg {
	background-color: #fff;
	box-shadow: 0 15px 24px rgba(0, 0, 0, 0.02), 0 19px 76px rgba(0, 0, 0, 0.05);
}

.fl-rich-text ul {
	list-style: none;
}

.fl-rich-text li:before {
	content: "\2022";
	display: inline-block;
	width: 1em;
	margin-left: -1em;
	color: #33ccff;
}

.custom-p-width {
	max-width: 550px;
}

.hero-text-main h1.fl-heading {
	max-width: 500px;
	font-weight: 700;
	line-height: 0.95em;
}

.hero-text-sub p {
	color: #fff;
}

.intro-text-blue {
  font-size: 22px;
  font-weight: 500;
  line-height: 1.2em;
  color: #007dcc;
}

.intro-text-dark {
  color: #505050;
}

.main-header {
  box-shadow: 0 15px 24px rgba(0, 0, 0, 0.02), 0 19px 76px rgba(0, 0, 0, 0.05);
}

/* Menu styles */
#menu-primary li.menu-item {
	margin-left: 17px;
	margin-right: 17px;
	padding-bottom: 2px;
}
#menu-primary li.menu-item a {
	padding-bottom: 2px;
	font-weight: 500;
}

#menu-primary li.current-menu-item,
#menu-primary li.menu-item:hover,
#menu-primary li.current-menu-parent{
	border-bottom: 4px solid #007dcc;
}

#menu-primary li.menu-item-has-children:hover {
	border-bottom: none;
}

#menu-primary li.current-menu-item ul.sub-menu li,
#menu-primary li.menu-item ul.sub-menu li:hover,
#menu-primary li ul.sub-menu li.current-menu-item {
	border-bottom: none;
	color: #007dcc;
}

#menu-primary li ul.sub-menu li.current-menu-item a,
#menu-primary li.menu-item ul.sub-menu li a:hover {
	color: #007dcc !important;
}

#menu-primary.fl-menu-horizontal.fl-toggle-arrows .fl-menu-toggle,
#menu-primary.fl-menu-horizontal.fl-toggle-none .fl-menu-toggle {
	margin-top: -8px !important;	
}

#menu-primary.fl-menu-horizontal.fl-toggle-arrows .fl-has-submenu-container a {
	padding-right: 22px !important;
}

#menu-primary.fl-menu-horizontal.fl-toggle-arrows .fl-has-submenu-container a:hover {
	border-bottom: none;
}

#menu-primary li.menu-item .fl-menu-toggle:before {
	border-color: #007dcc;
}

#menu-primary.menu .sub-menu {
	padding-top: 10px;
	padding-bottom: 10px;
	border-top: 2px solid #007dcc;
	border-left: 1px solid #d2d2d2;
	border-right: 1px solid #d2d2d2;
	border-bottom: 1px solid #d2d2d2;
	background-color: rgb(252,252,252);
}

#menu-primary.menu .fl-has-submenu .sub-menu > li > a {
	padding: 12px 6px;
	font-size: 15px;
	color: #252525;
}

#menu-primary.menu .fl-has-submenu .sub-menu > li > a:hover {
	border-bottom: none;
}

/* Button Styles */
.cta-button-solid a span,
.cta-button-ghost a span {
	font-weight: 500;
	text-transform: uppercase;
}

.header-cta {
	width: 164px;
}

.fl-module-button.cta-button-ghost a.fl-button,
.fl-module-cta.cta-button-ghost a.fl-button {
	border: 2px solid #fff;
	background-color: transparent;
}

.fl-module-button.cta-button-ghost a.fl-button:hover,
.fl-module-cta.cta-button-ghost a.fl-button:hover {
	border: 2px solid #fff;
}

.notification-bar .cta-button-ghost a.fl-button:focus {
    border-width: 2px;
}

.fl-module-cta.cta-button-ghost a.fl-button {
	width: 215px;
}

.fl-module-cta h4 {
	font-size: 32px;
	font-weight: 400;
	padding-bottom: 0 !important;
}

.fl-module-button.ghost-button-blue a.fl-button,
.fl-module-cta.ghost-button-blue a.fl-button {
	border: 2px solid #007dcc;
}

.fl-module-button.ghost-button-blue a.fl-button:hover,
.fl-module-cta.ghost-button-blue a.fl-button:hover {
	border: 2px solid #007dcc;
	background-color: #007dcc;
}

.fl-module-button.ghost-button-blue a.fl-button:hover span,
.fl-module-cta.cta-button-ghost-blue a.fl-button:hover span {
	color: #fff;
}

footer {
	font-size: 15px;
}

/* Custom headings */
.custom-bordered-heading h2.fl-heading,
.custom-bordered-heading-centred h2.fl-heading,
footer .fl-module-heading h3.fl-heading {
  position: relative;
}

.custom-bordered-heading h2.fl-heading,
.custom-bordered-heading-centred h2.fl-heading {
  padding-bottom: 10px !important;
}

footer .fl-module-heading h3.fl-heading {
  padding-bottom: 7px !important;
}

.custom-bordered-heading h2.fl-heading:before,
footer .fl-module-heading h3.fl-heading:before {
  content: "";
  position: absolute;
  height: 1px;
  bottom: 0;
  left: 0;
  border: 2px solid #33ccff;
}

.custom-bordered-heading h2.fl-heading:before {
  width: 55px;
}

footer .fl-module-heading h3.fl-heading:before {
  width: 45px;
}

.custom-bordered-heading-centred h2.fl-heading:before {
  content: "";
  position: absolute;
  width: 55px;
  height: 1px;
	margin-left: -27px;
  bottom: 0;
  left: 50%;
  border: 2px solid #33ccff;
}

.secondary-banner-header {
  max-width: 1140px;
  height: 261px;
  margin: 0 auto;
}

.secondary-banner-header h1.fl-heading {
	max-width: 600px;
	margin-top: 85px !important;
	font-size: 50px;
	line-height: 1em;
	font-weight: 500;
}

.banner-graphic-left,
.banner-graphic-right{
	height: 26px;
}

.banner-graphic-left {
	border-bottom: 24px solid white;
    border-right: 20px solid transparent;
}

.banner-graphic-right {
	border-bottom: 24px solid white;
    border-left: 20px solid transparent;
}

.feature-box-left {
	width: 550px;
	margin-left: auto;
}

.grey-intro-box p {
	font-weight: 400;
}

.homepage-btn-icon i {
  color: #0071c0 !important;
}

.homepage-btn-icon a:hover i {
  color: #fff !important;
}

.homepage-announcement .fl-rich-text {
  padding-left: 15px;
  border-left: 3px solid #33CCFF;
}

.announcements-bar a {
    text-decoration: underline;
	color: #fff !important;
}

/* Testimonials */
.testimonial-quote {
	color: #242526;
	font-weight: 300;
	font-style: italic;
	background-color: rgba(255,255,255,0.6)
}

.testimonial-name p {
	margin-bottom: 0;
}

/* Current Trial Cards */
.current_trial {
  display: flex;
  flex-direction: column;
	border: none;
	box-shadow: 0 15px 24px rgba(0, 0, 0, 0.02), 0 19px 76px rgba(0, 0, 0, 0.05);
}

.trial-card-outer {
	padding: 30px !important;
}

.trial-card-header {
	margin-bottom: 23px;
	border-bottom: 3px solid #e5e5e5;
}

h2.trial-card-code {
	display: inline-block;
	font-size: 23px !important;
	font-weight: 900;
	color: #007dcc;
}

.trial-card-new {
	display: inline-block;
	margin-left: 7px;
	font-size: 16px;
	font-weight: 400;
	color: #33ccff;
}

.trial-card-condition,
.trial-card-requirements-header{
	display: block;
	font-size: 15px;
	font-weight: 700;
	line-height: 1.2em;
	color: #060606;
}

.trial-card-condition {
	margin-bottom: 2px;
}

.trial-card-duration {
	display: block;
	font-size: 15px;
	font-weight: 700;
	line-height: 1.2em;
	color: #727376;
	margin-bottom: 7px;
}

.trial-card-requirements-header{
	margin-bottom: 5px;
}

.trial-card-requirements {
	display: block;
	font-weight: 400;
	font-style: italic;
	color: #737373;
}

.trial-card-requirements ul {
	padding: 0;
	margin: 0 0 20px 17px;
}

.trial-card-requirements ul li {
	font-size: 15px;
}

.trial-card-button {
  margin-top: auto;
  padding: 0 30px 30px 30px;
}

.trial-card-button a {
	display: block;
	font-size: 14px;
	font-weight: 500px;
    line-height: 16px;
	color: #fff;
	text-align: center;
    padding: 12px 24px;
    /*border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;*/
    background: #007dcc;
    border: 1px solid #0071c0;	
	text-transform: uppercase;
}

.trial-card-button a:hover {
	text-decoration: none;
	background-color: #0174bd;
}

.trial-card-extra-information {
	display: block;
	margin-top: 25px;
	font-size: 15px;
	color: #737373;
	font-weight: 500;
}

.trial-card-extra-information h1,
.trial-card-extra-information h2,
.trial-card-extra-information h3,
.trial-card-extra-information h4 {
	margin-bottom: 3px;
	font-size: 15px;
	color: #000;
}

.trial-card-extra-information p {
	margin-bottom: 14px;
}

.trial-card-extra-information a[href^="tel:"],
.trial-card-extra-information a[href^="tel:"]:visited {
	color: #737373;
}

.fl-accordion-item {
	background-color: #fff;
}

.fl-accordion-button-label {
	color: #007dcc;
    font-weight: 400;
}

/*-- Registration Form: General --*/
/*--------------------------------*/
.registerform-wrap input {
    /*padding: 20px 15px !important;*/
}

.registerform-wrap select {
    padding: 10px !important;
}

.registerform-wrap .gform_wrapper .top_label div.ginput_container {
	margin-top: 2px;	
}

.registerform-wrap ul>.gfield {
    /*border-top: 3px #007dcc solid;*/
    /*border: 1px solid #e5e5e5;*/
    padding:15px 0 !important;
	font-size: 16px;
	color: #000;
}

.registerform-wrap .gform_wrapper ul.gfield_checkbox,
.registerform-wrap .gform_wrapper ul.gfield_radio {
	margin-top: 0;
}

.registerform-wrap .gfield_label {
	color: #000 !important;
}

.registerform-wrap .gform_wrapper {
	padding: 40px;
	box-shadow: 0 15px 24px rgba(0, 0, 0, 0.02), 0 19px 76px rgba(0, 0, 0, 0.05);
	background-color: #fff;
}

.registerform-wrap .gform_wrapper ul.gform_fields > li {
	margin-top: 0 !important;
	padding-top: 0 !important;
	padding-bottom: 20px !important;
}

.registerform-wrap .gform_wrapper ul.gform_fields > li.agreement-checkbox {
	padding-bottom: 0px !important
}

.registerform-wrap ul>li>label {
    color: #5a5a5a !important;
	font-weight: 400 !important;
}

.registerform-wrap input[type="submit"]{
	width: 100% !important;
    background: #007dcc !important;
    transition: all 0.5s ease;
    padding: 15px !important;
    border: 0px !important;
	font-size: 19px;
	color: #fff;
	text-transform: uppercase;
}

.registerform-wrap input[type="submit"]:hover,
.registerform-wrap input[type="submit"]:focus{
    background: #0174bd !important;
    outline: 0 !important;
}

.registerform-wrap .gform_wrapper .gform_footer {
	margin-top: 0;
	padding-top: 0;
}

h3.gform_title {
	color: #007dcc !important;
	font-size: 24px !important;
	font-weight: 800 !important;
}

/*-- Registration Form: fields --*/
/*-------------------------------*/
.registerform-wrap select,
.registerform-wrap input {
	font-size: 14px !important;
	color: #282828;
    background: #fcfcfc !important;
    border: 1px #b4b4b4 solid !important;
    /*border-radius: 5px;*/
	-moz-border-radius: 0 !important;
	-webkit-border-radius: 0 !important;
	border-radius: 0 !important;
    transition: all 0.5s ease;
}
.registerform-wrap select:focus,
.registerform-wrap input:focus {
    background: #fff !important;
    border: 1px #33ccff solid !important;
}
.registerform-wrap .gform_wrapper textarea {
	color:#282828;
}

/*-- Questionnaire Form: General --*/
/*--------------------------------*/
.gform_wrapper .questionnaire-wrap {
    padding: 5px 20px;
}

.gform_wrapper .questionnaire-wrap .gform_page_footer {
    margin-top: 35px;
    margin-bottom: 0;
}

.gform_wrapper .questionnaire-wrap h3 {
    opacity: 1 !important;
    font-weight: 600;
}

.gform_wrapper .questionnaire-wrap .gf_progressbar_percentage {
    background-image:none;
    text-shadow:none;
}

.gform_wrapper .questionnaire-wrap select {
    padding: 10px !important;
}

.gform_wrapper .questionnaire-wrap .top_label div.ginput_container {
	margin-top: 2px;	
}

.gform_wrapper .questionnaire-wrap ul>.gfield {
    padding:0 !important;
	font-size: 16px;
	color: #000;
}

.gform_wrapper .questionnaire-wrap ul>.gfield div.ginput_container {
    margin-top: 0 !important;
}

.gform_wrapper .questionnaire-wrap ul.gfield_checkbox,
.gform_wrapper .questionnaire-wrap ul.gfield_radio {
	margin-top: 0;
}

.gform_wrapper .questionnaire-wrap .gfield_label {
	color: #000 !important;
}

.gform_wrapper .questionnaire-wrap ul.gform_fields > li {
	margin-top: 0 !important;
	padding-top: 0 !important;
	padding-bottom: 20px !important;
}

.gform_wrapper .questionnaire-wrap ul.gform_fields > li.agreement-checkbox {
	padding-bottom: 0px !important
}

.gform_wrapper .questionnaire-wrap ul>li>label {
    color: #5a5a5a !important;
	font-weight: 400 !important;
}

.gform_wrapper .questionnaire-wrap input[type="submit"]{
    width: auto;
    background: #007dcc !important;
    transition: all 0.5s ease;
    padding: 12px 24px !important;
    border: 0px !important;
	font-size: 19px;
	color: #fff;
	text-transform: uppercase;
}

.gform_wrapper .questionnaire-wrap input[type="submit"]:hover,
.gform_wrapper .questionnaire-wrap input[type="submit"]:focus{
    background: #0174bd !important;
    outline: 0 !important;
}

.gform_wrapper .questionnaire-wrap .gform_footer {
	margin-top: 0;
	padding-top: 0;
}

.gform_wrapper .questionnaire-wrap .gform_footer input.button,
.gform_wrapper .questionnaire-wrap .gform_footer input[type=submit],
.gform_wrapper .questionnaire-wrap .gform_page_footer input.button,
.gform_wrapper .questionnaire-wrap .gform_page_footer input[type=submit] {
    font-size: 14px !important;
    line-height: 16px;
    padding: 12px 24px;
    background: #007dcc !important;
    border: 1px solid #0071c0 !important;
    color:#fff;
    text-transform:uppercase;
}

c .alert {
    margin-bottom:0;
}

/*-- Questionnaire Form: fields --*/
/*-------------------------------*/
.questionnaire-wrap select,
.questionnaire-wrap input {
	font-size: 14px !important;
	color: #282828;
    background: #fcfcfc !important;
    border: 1px #b4b4b4 solid !important;
    /*border-radius: 5px;*/
	-moz-border-radius: 0 !important;
	-webkit-border-radius: 0 !important;
	border-radius: 0 !important;
    transition: all 0.5s ease;
}
.questionnaire-wrap select:focus,
.questionnaire-wrap input:focus {
    background: #fff !important;
    border: 1px #33ccff solid !important;
}
.gform_wrapper  .questionnaire-wrap textarea {
	color:#282828;
}

.gform_confirmation_wrapper {
    padding: 15px;
    font-size: 15px;
	text-align: center;
    color: #333;
	background-color: #dff0d8;
}

.questionnaire-wrap .gform_confirmation_message {
	text-align:left;
}

/*-- Checkbox agreement re-alignment --*/
.agreement-checkbox>.gfield_label,
.agreement-checkbox input[type="checkbox"],
.agreement-checkbox ul>li>label[id^="label"]{
	float: left;
}
.agreement-checkbox input[type="checkbox"] {
	margin-right: 5px;
}

/* Sitemap styles */
.site-map ul.simple-sitemap-page {
  color: #fff;
  list-style-type: none;
  margin: 0;
  padding: 0;
}

.site-map ul.simple-sitemap-page li {
  margin-bottom: 0;
}

.site-map ul.simple-sitemap-page li > a {
	background: #007dcc none repeat scroll 0 0;
    color: #fff;
    display: block;
    font-size: 20px;
    margin-bottom: 15px;
    margin-top: 20px;
    padding: 18px 15px;
	text-transform: uppercase;
}

.site-map ul.simple-sitemap-page li > a:hover {
	text-decoration: none;
	background-color: #0174bd;
}

.site-map ul.simple-sitemap-page li ul.children {
	margin-left: 0;
	padding-left: 10px;
}

.site-map ul.simple-sitemap-page li ul.children li a {
	background: none;
	color: #007dcc;
	font-size: 18px;
	text-transform: none;
	margin-top: 5px;
	margin-bottom: 0;
	padding-top: 5px;
	padding-bottom: 5px;
}

.site-map ul.simple-sitemap-page li ul.children li ul.children {
	border-left: 2px solid #ddd;
	margin-left: 20px;
	padding-left: 10px;
}

/* Modal Styles */
.fl-button-lightbox-wrap .mfp-content {
	background-color: transparent;
}

.mfp-iframe-scaler iframe {
	-webkit-box-shadow: none;
	box-shadow: none;
	background-color: transparent;
}

.mfp-wrap.fl-button-lightbox-wrap .mfp-close,
.mfp-wrap.fl-button-lightbox-wrap .mfp-close:hover {
	color: #fff !important;	
}

a.questionnaire-btn {
	display:block;
	width: 100%;
	padding:15px 24px;
	margin-top:20px;
	font-size:18px;
	font-weight:normal;
	line-height:16px;
	text-transform: uppercase;
	color: #fff;
	text-align:center;
	border-radius:0;
	background:#007dcc;
	border: 1px solid #0071c0;
}

a.questionnaire-btn:hover {
	text-decoration: none;
	background-color: #0174bd;
}


/* Media Queries */
@media only screen and (min-width: 993px) and (max-width: 1140px) {
	.feature-box-left {
		width:495px;
		padding-left:5px;
	}
}

@media only screen and (min-width: 993px) {
	#menu-primary {
		height: 25px;
	}
	.ct-menu-item {
		display: none;	
	}
}

@media only screen and (max-width: 992px) {
	#menu-primary {
		margin-top: 20px;
	}
	
	#menu-primary li.menu-item {
		padding: 15px;
		/*padding-bottom: 12px;
		padding-left: 15px;
		padding-right: 15px;*/
		margin-left: 0;
		margin-right: 0;
		border-bottom: 1px solid rgba(0,0,0,0.1);
	}
	
	#menu-primary li.menu-item:last-child,
	#menu-primary li.menu-item:last-child:hover {
		border-bottom: none;
	}
	
	#menu-primary li.menu-item a {
		font-size: 15px;
	}
	
	#menu-primary li.current-menu-item,
	#menu-primary li.menu-item:hover,
	#menu-primary li.current-menu-parent {
		border-bottom: 1px solid rgba(0,0,0,0.1);
		/*background-color: #007dcc;*/
	}
	
	#menu-primary li.current-menu-item a,
	#menu-primary li.menu-item:hover a,
	#menu-primary li.current-menu-parent a {
		color: #007dcc;
	}

	#menu-primary li.menu-item:hover .fl-menu-toggle:before {
		/*border-color: #fff;*/
	}
	
	#menu-primary.menu .sub-menu {
		padding-top: 0;
		padding-bottom: 0;
		border: none;
		background-color: transparent;
	}
	
	#menu-primary.menu .sub-menu li.menu-item {
		border: none;
		padding-top: 5px;
		padding-bottom: 5px;
	}
	#menu-primary.menu .sub-menu li.menu-item a {
		padding-top: 6px;
		padding-bottom: 6px;
	}
	
	#menu-primary.menu .sub-menu li.menu-item:first-child a {
		padding-top: 12px;
	}
	
	#menu-primary li.ct-menu-item {
		background-color: #007dcc;
	}
	
	#menu-primary li.ct-menu-item a {
		font-size: 13px;
		color: #fff;
		text-transform: uppercase;
	}
	
	#menu-primary li.ct-menu-item:hover a {
		color: #fff;
	}
	
	.feature-image-column {
		height: 345px;
	}
	
	.custom-p-width {
		max-width: 100%;
	}
	
	.hero-text-main h1.fl-heading {
		max-width: 100%;
		text-align: center;
	}
	
	.feature-box-left {
		width: 100%;
		margin-left: 0;
	}
	
	.fl-row-full-height.fl-row-align-bottom .fl-row-content-wrap {
		align-items: center;
		justify-content: center;
		-webkit-align-items: center;
		-webkit-justify-content: center;
		-webkit-box-align: center;
		-webkit-box-pack: center;
		-ms-flex-align: center;
		-ms-flex-pack: center;
	}
}

@media only screen and (max-width: 767px) {
	.main-header.fl-row[data-node] .fl-row-content-wrap {
		padding-left: 20px;
		padding-right: 20px;
	}
	
	.hero-text-sub p {
		text-align: center !important;
	}
	
	.fl-module-button .fl-button-left,
	.fl-module-button .fl-button-right {
		text-align: left;
	}
	
	.cta-mobile-centered .fl-button-wrap {
		text-align: center !important;
	}
	
	.fl-module-cta h4 {
		font-size: 22px;
	}
	
	.fl-module-cta a.fl-button {
		margin: 0 auto;
		padding: 10px 18px !important;
		width: 185px !important;
	}
	
	.feature-image-column-sm {
		height: 345px;	
	}
	
	.grey-intro-box p span {
		font-size: 16px !important;
	}
	footer p {
		margin-bottom: 0;
		
	}
	.footer-right p {
		text-align: left !important;
	}
	.notification-bar .fl-cta-button {
		padding-top: 10px;
	}
	.notification-bar .fl-button {
		line-height: 10px !important;
	}
}

@media only screen and (max-width: 641px) {
	.gform_wrapper .questionnaire-wrap input[type="submit"] {
		width:100%;
	}
}

/*TCP STYLES*/

a.yes-no-btn {
	width: 40%;
	float: left;
	margin-left: 2.5%;
	margin-right: 2.5%;
}